Announcement

Collapse
No announcement yet.

libpng security vulnerability

Collapse
This is a sticky topic.
X
X
  • Filter
  • Time
  • Show
Clear All
new posts

    #31
    [MENTION=32214]KAPA6UH[/MENTION]: 4.13.2 contains the update.
    [MENTION=27036]Nomte[/MENTION]: unfortunately the code needs to be recompiled with the new headers and library. The ZIP patch in post #3 above does work with 4.12.5, but you will need to get the engine source from GitHub, apply it, and compile.

    Comment


      #32
      Originally posted by Chris Babcock View Post
      [MENTION=32214]KAPA6UH[/MENTION]: 4.13.2 contains the update.
      [MENTION=27036]Nomte[/MENTION]: unfortunately the code needs to be recompiled with the new headers and library. The ZIP patch in post #3 above does work with 4.12.5, but you will need to get the engine source from GitHub, apply it, and compile.
      Yeah it is, but after moving to 4.13.2 I can't login to googleplay services anymore which I have implemented in 4.11 . While compiling I'm getting such a warning LogScriptCore:Warning: Script Msg: ShowLoginUI - Invalid or uninitialized OnlineSubsystem . What have I missed?
      Last edited by KAPA6UH; 11-09-2016, 01:43 PM.

      Comment


        #33
        This message happens if you don't have the Online Subsystem GooglePlay plugin enabled (it moved to a plugin, but should be enabled by default). It would be best to move this to AnswerHub. Attaching your device logcat will help.

        Comment


          #34
          Saved my day
          using 4.12.5 here
          Thanks a lot

          Comment


            #35
            thanks for this, saved my day too
            Dev Blog
            Twitter: @TheRealSpoonDog
            150 FREE Blueprint functions for your project

            Comment

            Working...
            X